<ion-view view-title="Serviços" cache-view="false">
    <ion-content>
         <div class="tabs tabs-content-budget">
             <a href="#/tab/budget" class="disabled-item-budget">Orçamentos</a>
             <a class="disabled-item-budget" href="#/tab/clients">Clientes</a>
             <a class="disabled-item-budget" href="#/tab/produtos">Produtos</a>
             <a>Serviços</a>
            </div>
        <div class="letter-category">
        	<div class="infos-servicos" ng-repeat="servico in servicos">
                <h4>{{ servico.name }}</h4>
                <p class="subinfo-servico">Preço: R$ {{getHighPrice(servico.price) }}</p>
                <p class="subinfo-servico">Quantidade: {{ servico.qty }}</p>
                <div class="row">
                    <a href="#/tab/servicos-edit/{{ servico.id }}" ng-click="servico = servico">
                        <i class="icon-edit-2"></i>
                    </a>
                    <a class="link-delete" href="#" ng-click="deletarServico($index, servico.id)">
                        <i class="icon-trash-2"></i>
                    </a>
                </div>
        	</div>
        </div>
        <div class="no-clients" ng-if="!servicos">
            <div class="row">
                <div class="col">
                    <h3>Nenhum serviço cadastrado 😔</h3>
                </div>
            </div>
        </div>
    </ion-content>
    <a class="button button-fab button-fab-bottom-right" ui-sref="tab.servicos-new">
        <i class="icon-plus"></i>
    </a>
</ion-view>
